<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      table{
        font-family: Arial, Helvetica, sans-serif;
        border-collapse: collapse;
        width: 100%;
      }

      table td, th {
        border: 1px solid #ddd;
        padding: 8px;
      }

      table tr:nth-child(even){background-color: #efe8f8;}

      table tr:hover {background-color: #fdfdfd;}

      table th {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: center;
        background-color: #6547CE;
        color: white;
      }
    </style>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <h1 style="font-family: Arial, Helvetica, sans-serif; text-align: center; color: #6547CE;">Friend List</h1>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>Date of Birth</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for data in friends %}
      <tr>
        <td style="text-align:center;">{{ data.name }}</td>
        <td style="text-align:center;">{{ data.npm }}</td>
        <td style="text-align:center;">{{ data.date_of_birth }}</td>
      </tr>
      {% endfor %} 
      <!-- END SECTION -->
    </table>
  </body>
</html>
